summarylogtreecommitdiffstats
path: root/.SRCINFO
diff options
context:
space:
mode:
Diffstat (limited to '.SRCINFO')
-rw-r--r--.SRCINFO12
1 files changed, 5 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 77845ab0f72..6917c55bbd5 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,5 @@
-# Generated by mksrcinfo v8
-# Sat Jan 30 07:55:54 UTC 2016
pkgbase = spyder-git
- pkgver = 3.0.0b2.r130.gb269751
+ pkgver = 3.0.0b2.r486.geb840fe
pkgrel = 1
url = https://github.com/spyder-ide/spyder
install = spyder-git.install
@@ -19,6 +17,8 @@ pkgname = spyder-git
pkgdesc = Scientific PYthon Development EnviRonment providing MATLAB-like features (Python 2 version)
depends = python2-pyqt5
depends = ipython2-notebook
+ depends = python2-rope
+ depends = python2-jedi
depends = python2-pyflakes
depends = python2-sphinx
depends = python2-pygments
@@ -31,8 +31,6 @@ pkgname = spyder-git
depends = gtk-update-icon-cache
optdepends = python2-pyqt4: Qt-Python bindings
optdepends = python2-pyside: Qt-Python bindings
- optdepends = python2-rope: editor code completion, calltips and go-to-definition
- optdepends = python2-jedi: editor code completion, calltips and go-to-definition
optdepends = python2-matplotlib: 2D/3D plotting
optdepends = python2-pandas: DataFrame and Series support
optdepends = python2-numpy: N-dimensional arrays
@@ -46,6 +44,8 @@ pkgname = spyder3-git
pkgdesc = Scientific PYthon Development EnviRonment providing MATLAB-like features (Python 3 version)
depends = python-pyqt5
depends = jupyter
+ depends = python-rope
+ depends = python-jedi
depends = python-pyflakes
depends = python-sphinx
depends = python-pygments
@@ -58,8 +58,6 @@ pkgname = spyder3-git
depends = gtk-update-icon-cache
optdepends = python-pyqt4: Qt-Python bindings
optdepends = python-pyside: Qt-Python bindings
- optdepends = python-rope: editor code completion, calltips and go-to-definition
- optdepends = python-jedi: editor code completion, calltips and go-to-definition
optdepends = python-matplotlib: 2D/3D plotting
optdepends = python-pandas: DataFrame and Series support
optdepends = python-numpy: N-dimensional arrays